﻿
#main_container1{ float:left; width:100%; }

#header .search_main{float:right;margin:0.53em 0 0;}

.text-center{clear: both; height: 190px; margin-top: 60px; vertical-align: center;}

.text-center p{text-align: center; font-family: "OpenSans-Regular"; font-size: 18px;}

.text-center span{font-size: 20px;}


.swiper__main-item-wrap {
    height: 100%;
    position: relative;
    z-index: 3;
}

#header-text-nav-container {
	border-bottom: 1px solid #F2F2F2;
	background-color: #F8F8F8;
}

#header-text-nav-wrap {
	padding: 30px 0 40px;
}

#header-text {
	float: left;
	padding: 10px 20px 0 0;
}
.fl-photo-img-svg {width: 100%;}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}


.hdp { width:970px; height:437px;}


.bottom-header-wrapper .home-icon {
	float: left;
}


.bottom-header-wrapper .home-icon a {
	color: #ffffff;
	display: block;
	font-size: 22px;
	line-height: 50px;
	padding: 0 15px;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-ms-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}


.bottom-header-wrapper .home-icon a:hover,
.home .bottom-header-wrapper .home-icon a {
	background: #dc3522;
}

.swipe-wrap {
	overflow: hidden;
	position: relative;
}


.top-bar ul, .hero ul, .partners ul, .news-list, .driver-stats ul, .partners-list, .gallery-content, .sub-menu {
  list-style: none;
  margin: 0;
  padding: 0;
}



.top-bar {
  position: fixed;
  top: 0; left: 0; right: 0;
  background-color: #08152e;
  z-index: 20;
  padding: 15px 0 5px;
  border-bottom: 3px solid #ff6600;
}

.motoe .top-bar {
  border-color: #ec1b2e;
}

.moto2 .top-bar {
  background-color: #000;
}

.admin-bar .top-bar {
  top: 32px;
}

.top-bar .wrapper {
  width: 95%;
}

.top-bar .logo {
  float: left;
  margin-right: 65px;
}

.primary .hamburger, .top-bar .rw-nav {
  display: none;
}


.top-bar .socialmedia {
  float: right;
  margin-top: 10px;
}

   .check-ticket .ct-title{padding-right: 20px;float: left;color: #FFF;font-size: 20px;font-family: Regular;}

   .check-ticket .ct-inputs{margin:0;}

.check-ticket{padding:20px;margin-bottom: 45px;background-color:#078bc2;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.et_pb_cta_1.et_pb_promo .et_pb_promo_description{padding-bottom:0px}
.et_pb_cta_1.et_pb_promo{padding-bottom:0px!important}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_button:hover{background:#01b888!important;border-radius:50px}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_button{border-radius:50px}
.et_pb_cta_0.et_pb_promo .et_pb_promo_description{float:left;width:83%}
.et_pb_cta_0.et_pb_promo h2{font-size:30px!important}
.et_pb_promo{padding:40px 60px;text-align:center}
.et_pb_column_1_2 .et_pb_promo,.et_pb_column_1_3 .et_pb_promo,.et_pb_column_1_4 .et_pb_promo{padding:40px}

.footer-menu .footer-menu__link:hover {
    text-decoration: underline;
}


	.responsive .mobile_menu_control {
		float: left;
	}

.user-box{
    position: absolute;
    left: 0;
    top: -382px;
    
    z-index: 99;
}


#bar .nav-hide {display: inline-block;}
 
  .navbar-default .nav-hide {display: none;}

#ah-group UL LI.first
{
	display: block;
}


.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset {
	float: left;
	width: calc(33% - 40px);
	margin: 0;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset label {
	padding: 0;
    font-weight: bold;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset input {
    width: 95%;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child {
    width: 120px;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child input {
    margin: 5px 0 0 0;
}
#credits{text-align:center;}
#wrap,#pre-footer,#footer,#credits{padding-left:15px !important;padding-right:15px !important;}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}


  .large-7 {
    width: 58.33333%; }
.m-tiles__source-name{font-size:1.0625rem;font-weight:600;display:block;color:#00BF6F}
.m-tiles__source-title+.m-tiles__source-name{margin-top:0.625rem}

.short-details .details-title{
  margin-bottom: 10px;
}

.short-details .details-title a, .short-details .details-title p{
  font-family: 'Begum-Semibold';
  font-size: 20px;
  color: #17ab8c;
  text-transform: uppercase;
}

.location-details .details-title{
  font-family: 'Begum-Semibold';
  font-size: 20px;
  color: #17ab8c;
  margin-bottom: 10px;
}

.details-title a:hover, #first-offer .offer-title a:hover{
  color: #17ab8c;
  text-decoration: none;
}

.amenities-panel .details-title{
  font-family: 'Begum-Semibold';
  font-size: 25px;
  color: #17ab8c;
  margin-bottom: 20px;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


#project-controls li a:hover {
	color: #96BE37;
	border-color: #96BE37;
}


#project-extended.open #project-controls {
  display: block;
}


#project-controls {
  padding: 0;
  display: none;
  list-style: none;
  text-align: center;
  margin-bottom: 50px;
}


#project-controls li {
  display: inline-block;
  margin: 10px;
}


#project-controls li a {
  display: block;
  color: #ccc;
  border: 2px solid #ccc;
  padding: 4px 0;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  text-align: center;
}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
#main-nav li.first-level-item.second-level--opened ul.second-level{max-height:1000px;opacity:1;display:block;}
#main-nav li.first-level-item.second-level--opened button.second-level--open svg{-webkit-transform:rotateX(180deg);-moz-transform:rotateX(180deg);-ms-transform:rotateX(180deg);-o-transform:rotateX(180deg);transform:rotateX(180deg);}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}
#footer-inner #block-block-461 .copyrights #footer-logo{display:none;}


.nf-modal-content {
    background: #fff;
    border-radius: 10px;
    background:#fff;
    padding: 15px;

    overflow: auto;
}


.osw-label.po_box {
	display: inline;
	float: left;
	margin-right: 4px;
}


.osw-label.email,
.osw-label.fax,
.osw-label.phone,
.osw-label.url {
	clear: left;
	display: inline;
	float: left;
	margin-right: 4px;
}


.osw-label.email,
.osw-label.fax,
.osw-label.hours, 
.osw-label.name,
.osw-label.phone,
.osw-label.url {
	font-weight: bold;
}
.uppercase,h6,th,span.widget-title{line-height:1.05;letter-spacing:.05em;text-transform:uppercase}
.is-uppercase,.uppercase{line-height:1.2;text-transform:uppercase}

.rwh-full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}



body.single div.wp-caption,
body.page-template-default div.wp-caption {
  max-width: 100%;
}



div.wp-caption {
  max-width: 100%;
}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}


.header--row .header--row-inner,
.header--row .header--row-inner .container .row {
  display: flex;
  align-items: center; }


.header--row.layout-fullwidth .header--row-inner .container {
  max-width: 100% !important; }


.footer--row .footer--row-inner,
.footer--row .footer--row-inner .container .row {
  display: flex;
  align-items: center; }


.footer--row.layout-fullwidth .footer--row-inner .container {
  max-width: 100% !important; }
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;margin-right:auto;margin-left:auto}

.content .shortcontact span.title{margin: 0 20px 0 0; color: #FFF; font-weight: bold; font-size: 100%; line-height: 45px; display: inline-block;}

.content .team-wrapper .title{text-align: left; font-weight: bold; margin: 0 0 20px 0;}



.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.g-mr-20{margin-right:1.42857rem!important}
.g-mr-20--sm{margin-right:1.42857rem!important}
.g-mr-20--md{margin-right:1.42857rem!important}
.g-mr-20--lg{margin-right:1.42857rem!important}
.g-mr-20--xl{margin-right:1.42857rem!important}

	#main-nav-container .social-nav {
		display: none;
	}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
body.home .sub-ad-container .scroll-more{text-align:center;width:100%}
body.home .sub-ad-container .scroll-more .scroll-inner{width:165px;width:10.3125rem;margin:5px 0 0;margin:5px 0 0rem;margin-left:auto;margin-right:auto;padding:.1875rem .625rem 0rem;border:.0625rem solid #ccc;-webkit-border-bottom-right-radius:0;-moz-border-radius-bottomright:0;border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;-moz-border-radius-bottomleft:0;border-bottom-left-radius:0;-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;border-bottom:0}
#main .product .product_title{margin:0}
#main .post h2 a,#main .product .product_title,.about-author .title a,.fusion-content-widget-area .widget .recentcomments a,.fusion-content-widget-area .widget li a,.fusion-content-widget-area .widget_categories li,.fusion-hide-pagination-text .pagination-next:after,.fusion-hide-pagination-text .pagination-prev:before,.fusion-load-more-button,.fusion-rollover a,.fusion-woo-featured-products-slider .price .amount,.pagination .pagination-next:after,.pagination .pagination-prev:before,.project-content .project-info .project-info-box a,.shop_attributes tr th,.single-navigation a[rel="next"]:after,.single-navigation a[rel="prev"]:before,.widget_layered_nav li.chosen a,.widget_layered_nav li.chosen a:before,.widget_layered_nav_filters li.chosen a,.widget_layered_nav_filters li.chosen a:before,body a,body a:after,body a:before{color:#000000;}

	.btn-menu {
		float: right;
		font-size: 28px;
		font-family: "FontAwesome";
		color: #fff;
		text-align:center;
		width: 28px;
		height: 28px;
		cursor: pointer;
		-webkit-transition: all 0.3s ease-out;
		   -moz-transition: all 0.3s ease-out;
		    -ms-transition: all 0.3s ease-out;
		     -o-transition: all 0.3s ease-out;
		        transition: all 0.3s ease-out;
	}

	.btn-menu:before{
		content: "\f0c9";
	}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11{float:left;}

.col-xs-5{width:41.66666666666667%;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-5 {
    width: 41.66666667%;
  }
.span12{width:940px}
.row-fluid .span12{width:100%;*width:99.94680851063829%}
input.span12,textarea.span12,.uneditable-input.span12{width:926px}
.table td.span12,.table th.span12{float:none;width:924px;margin-left:0}
.span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#ubc7-minimal-footer .span12{border-top:1px solid #1f385f;float:none;padding:22px 0}
#ubc7-unit .span12{float:left;width:99.999999993%}

#bigcontent{width: 990px;margin: 0 auto;background:#000}

#main{
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 1%;
}

    .header-content,
    .footer-content,
    .main-navigation ul,
    #main {
        padding: 0 0.8em;
    }
.block.generic .block_content .generic_category{margin-top:10px;display:inline-block}
.block.generic .block_content .generic_category a{color:#fff;display:inline-block;transition:all .2s ease-in-out;position:relative;overflow:hidden;font-size:12px;text-transform:uppercase;letter-spacing:2px;font-weight:600;padding:2px 0}
.block.generic .block_content .generic_category a:before{content:'';display:block;position:absolute;height:2px;width:100%;background:#fff;left:0;bottom:0;transform:translateX(-100%);transition:all .2s ease-in-out}
.block.generic .block_content .generic_category a:hover:before{transform:translateX(0)}




.fp-slider {
    margin: 0 0 15px 0;
}

    
    .fp-slider, #fb-root {
        display: none;
    }
.recent-article .article-meta{margin-bottom:17px;margin-top:5px}
.recent-article .article-meta p{color:#666;font-size:13px;line-height:15px;max-width:390px}
.featured-posts .featured-post .article-meta p{font-size:13px;line-height:17px}
.recent-article .recent-article-content .article-meta{margin-bottom:30px}
.posts{margin-bottom:-3rem;opacity:0;padding:3rem 0}
.no-js .posts{opacity:1}
.related-posts .posts{padding:0}
.et_pb_code_inner{position:relative}


#sidebox_banners a{
	overflow:hidden;
	float:left;
}

#sidebox_banners a:hover{
	border:5px solid #E5E5E5;
	margin-bottom:10px;
}

#sidebox_banners a:hover img{
	margin:-5px;
}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}

		#fusion-testimonials-1 a{border-color: #ffffff;}
#fusion-testimonials-1 a:hover, #fusion-testimonials-1 .activeSlide{background-color: #ffffff;}

	#pre-header-search,
	#header-links,
	#pre-header-social {
		display: none;
	}

#header-links {
	float: right;
}

#header-links-inner {
	float: right;
}

#content,
.main-navigation,
.site-title,
.site-description {
    margin: 0 auto;
}

.main-navigation:after {
	clear: both;
	content: "";
	display: block;
}

.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.main-navigation .sub-menu a {
	white-space: nowrap;
}

.main-navigation .sub-menu .sub-menu {
	position: absolute;
	top: -1px;
	left: 100%;
}
.x-navbar .x-container{position:relative}
.x-container.width{width:88%;}
.x-container.max{max-width:1270px;}
.e2-33.x-container,.e2-36.x-container,.e2-50.x-container {margin:0em auto 0em auto;background-color:transparent;z-index:1;}
.e2-33.x-container {text-align:center;}

	#nevada-small-cart {
	float:none;
	}
#widgets .tagcloud,#widgets .textwidget{display:block;margin:0;line-height:1.5em;word-wrap:break-word}
#widgets .textwidget a{display:inline}
.img-fluid{max-width:100%;height:auto}



.even {background:#f9f9f9;padding:2px;border-bottom:1px dotted #ccc;}
.pdl30{padding-left:30px}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.text-uppercase{text-transform:uppercase}

.section-news .box-news .cta{position: absolute;bottom: 5px;right: 5px;margin: 0px;}

#newsmm {
  width: 100%;
  max-width: 1400px;
  height: auto;
  display: block;
  margin: 0 auto;
}


.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}


.cf {
  zoom: 1;
  overflow: hidden;
}


#sous_portail{
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 8px;	
}


.logo-stacked{
	display: none;
}


	.logo-stacked-cbs58{
		display: block;
		float: left;
		margin-top: 0.740741%; 
		width: 150px;
	}


	.logo,
	.logo-stacked,
	.header-contact{
		margin-bottom: 10px;
	}
.widget-box__title{font-size:22px;font-weight:300}


.new-box {
	font-size: 10px;
    color: #fff;
    padding: 4px 8px;
    border-radius: 3px;
    background: #04a7d5;
    font-weight: 600;
    display: inline-block;
    margin-left: 8px;
    line-height: 8px;
    vertical-align: top;
}


#pluginsidebar {
	float: right;
	width: 175px;
	margin: 5px;
}
.logo.logo--desktop{max-width:120px}
.logo.logo--mobile{max-width:80px;margin-top:14px}

img#fsb_image {
	
	min-height: 100%;
	min-width: 1024px;

	
	width: 100%;
	height: auto;

	
	position: fixed;
	top: 0;
	left: 0;
	z-index: -9999;
}
.ui--content-box-title-text{margin:10px 0px 3px;}
.ui--content-box-link,.ui--content-box-link:hover,.ui--content-box-title,.ui--content-box-title:hover,.ui--content-box-title-text,.ui--content-box-title-text:hover,.ui--content-box-title-caption,.ui--content-box-title-caption:hover{text-decoration:none !important;}

html #page-content a:hover, html #page-content .ui--box a:hover, html #footer-widgets .ui--box a:hover, html #page-wrap .ui--content-box-link .ui--content-box-title:hover .ui--content-box-title-text, html #page-wrap .ui--content-box-link .ui--content-box-title:hover .ui--content-box-title-caption { color: #333333; }

html .ui--blog .ui--content-box-title-text { font-size: 22px; font-weight: 600 !important; }

html .portfolio-container .ui--content-box-title-text { font-size: 22px; font-weight: 600; }




.menu_mobile .member_login {
    position: relative;
    right: 0;
    display: inline-block;
    top: 0;
}


.menu_mobile {
    display: none;
    position: fixed;
    z-index: 2;
    right: 10px;
    margin: 10px;
    transition: all 0.5s;
}

  .af-home-banner__column {
    -webkit-flex-basis: -webkit-calc(50% - 30px);
    -ms-flex-preferred-size: calc(50% - 30px);
    flex-basis: -moz-calc(50% - 30px);
    flex-basis: calc(50% - 30px);
    color: #fff;
    position: relative;
    padding-bottom: 70px; }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.tm-grid-block,
.tm-block-bottom,
.tm-noblog .tm-content,
.uk-article {
  background: #ffffff;
}


.tm-grid-block,
.tm-block-bottom,
.tm-grid-block + .tm-content,
.tm-top-block + .tm-middle {
  margin-top: 20px;
}


.copyright {
  font-size: .9em;
  line-height: 1.4;
  padding: 0 20px 0 0; }


.header-links {
	text-align: right;
	float: right;
	max-width: 40%;
	font-size: 0;
	line-height: 0;
	letter-spacing: 1.5px;
}


.header-links li {
	text-align: center;
	display: inline-block;
	vertical-align: top;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
}


.header-links li a {
	display: block;
	padding: 29px 40px;
	background: #fff;
	color: #004262;
	text-transform: uppercase;
}


.header-links li a:hover {
	color: #2d9acc;
}


.header-links li a.orange-cta {
	background: #f79c2d;
	color: #fff;
}


.header-links li a.orange-cta:hover {
	background: #ef972d;
	color: #fff;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.sub-content{
		    border-bottom: 2px solid #e9e9e9;
    position: relative;
    margin-bottom: 30px;
	}

.fitem {margin-bottom:0.3em;padding-bottom:0.3em;border-bottom:1px solid #DBDBDB;}

.fitem p, .fitem2 p {margin:0;}

.fitem h2 {font-size:1.1em;font-weight:normal;line-height:1.2;font-family:proxima-nova-condensed;margin-bottom: 0.3em; margin-top:0;padding:0;}

.fitem h2 a, .fitem2 h3 a {color:#095F93;}

.fitem h2 a:hover, .fitem2 h3 a:hover {color:#222;}



.fitem time, .fitem2 time {float:right;font-size:0.8em;color:#9c9c9c;padding-top:0.2em;padding-right:0.1em;}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.row:after{clear:both}
.clearfix,.container,.row{*zoom:1}
.thread-reply-page .box-info-detail .row{margin-left:0;margin-right:0}
.thread-reply-page .box-info-detail .row.replies-wrap{margin-left:-20px;margin-right:-20px}

.clr{clear:both;}

    .top { width: 100% }

.share-item.shareit.top {
    float: left;
    margin-bottom: 10px!important;
    margin-top: 0;
    width: 100%;
}

.f-widget .top-week li a { font-size: 15px }

.footer-widgets, .f-widget .top-posts .comment_num, footer .meta, footer .twitter_time, footer .widget .wpt_widget_content .wpt-postmeta, footer .widget .wpt_comment_content, footer .widget .wpt_excerpt, footer .wp_review_tab_widget_content .wp-review-tab-postmeta, footer .advanced-recent-posts p, footer .popular-posts p, footer .category-posts p { font-family: 'Raleway'; font-weight: 500; font-size: 16px; color: #777777; }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

  .main-navigation .menu-item-has-children {
    position: relative; }


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

#logos {
	float: left;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}

.arrow-top{
    width: 0px;
}

.zilla-likes {
	border: 0 !important;
	display: inline-block;
	margin-bottom: 10px;
	min-height: 14px;
	padding-left: 18px;
	text-decoration: none;
}

.zilla-likes:hover,
.zilla-likes.active {
	border: 0 !important;
	margin: 0 0 10px 0 !important;
	padding-left: 18px !important;
	text-decoration: none;
}


.zilla-blog-widget .zilla-likes,
.tz_recentwork_widget .zilla-likes,
.tz_blog_widget .zilla-likes,
.home div#the_body #slider .excerpt .zilla-likes,
.archive div#the_body #slider .excerpt .zilla-likes { display: none; }
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6{display:block;float:none !important;margin:0 0 30px !important;padding:0 !important;width:auto !important;}
.cols .col_1.alpha,.cols .col_2.alpha,.cols .col_3.alpha,.cols .col_4.alpha,.cols .col_5.alpha,.cols .col_6.alpha{width:auto !important}
.footer-solutions .col_6{margin-bottom:20px !important;height:auto;text-align:center}
.prodDesc .col_6{padding-bottom:50px !important;overflow:hidden}
.banner .col_6.alpha{margin-left:0;padding:68px 0 0 30px;width:506px !important}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6,.cols .col_7,.cols .col_8,.cols .col_9{float:left;margin-left:40px}
.cols .col_6{width:536px}


.grialbastrui
{
background-color:#7397B7;
}


.footer-widgets-area {
	padding-top: 30px;
	padding-bottom: 10px;
	color: #999999;
}


.footer-widgets-area .tg-one-fourth .widget-title {
	text-align: left;
}


.footer-widgets-area h3.widget-title {
	color: #D5D5D5;
}


.footer-widgets-area .tg-one-fourth p {
	text-align: left;
	color: #999999;
}


.footer-widgets-area a {
	color: #D5D5D5 !important;
}


.footer-widgets-area a:hover {
	color: #0FBE7C !important;
}

.table-list .coll-4 .info {
  display: none;
}

footer .info {
  margin: 0;
  color: #fff;
  font-size: 12px;
  padding: 6px 0 0;
}



#search{text-align:right;padding: 20px 0 0 0;float:right;position:relative}

#search a{text-decoration:underline;font-size:12px;}

#search form{margin-top:25px;}



#hdr-txt,#search a,#top-links,#top-links a.button,#left-menu1 a,#left-menu1 .item,#news,#footer,#footer a,#banners .box1,#banners .box1 h2,#banners .box1 a,#top-mobile-menu .button,#top-mobile-menu .button a{color:#FFF;}


.text-slider {
    color: #000000;
    font-size: 2.75rem;
    font-weight: 700;
    letter-spacing: 0.81px;
	margin-bottom: 0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}



#footer-widget-area {
	overflow: hidden;
}


#footer-widget-area #fourth {
	margin-right: 0;
}


#footer-widget-area a:hover {
	text-decoration: underline;
}

	.footertwo .widget-area, .footerthree .widget-area, .footerfour .widget-area {width:100%;}


.footerfour .widget-area {
	float: left;
	margin-right: 2%;
	width: 23.5%;
}


.footertwo #second, .footerthree #third, .footerfour #forth {
	margin-right: 0%;
}

.best_writer_list_style_type {
	float: left;
	width: 12px;
	height: 15px;
	padding: 0 0 2px 5px;
	background: #e7e7e7;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url('ie-css3.htc');
}
.widgets-footer .widget .widget__title{margin-bottom:22px;font-size:22px;text-transform:uppercase;color:#bda76c;font-weight:700}
.widgets-sidebar .widget--contact .widget__title{padding-bottom:15px;margin-bottom:30px;border-bottom:1px dotted #7f7f7f;font-size:40px;font-weight:300;text-transform:uppercase}
.widgets-sidebar .widget--contact .widget__title i{width:31px;height:45px}




.centercol {

vertical-align: top;

width: 680px;

padding: 10px;

float: left;

}


#navigation {
    display:none;
}


.text-center {
  text-align: center !important;
}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}

#sidebar .div-content{padding:0 10px}


.cli-col-12
{
	width:100%;
}

.attachment-fpw_twocolumnleft,.attachment-fpw_twocolumnright{
	margin-bottom: 10px;
}



.scrolltop {
	display:none;
	width:100%;
	margin:0 auto;
	position:fixed;
	bottom:2px;
	right:2px;	
}
 
.copyright-wrapper{ color: #999999; }
.large-12{width:100%}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.logo-wrap {
  display: none; }


.logo-wrap-mobile {
  display: block;
  float: none;
  margin: auto; }


.logo {
  display: inline-block;
  height: auto; }


.logo-icon {
  float: left;
  width: 36%; }


.logo-text {
  float: right;
  width: 63%; }


.footer_logo.logo-rotate {
  -moz-transform: rotate(5deg);
  -o-transform: rotate(5deg);
  -ms-transform: rotate(5deg);
  -webkit-transform: rotate(5deg);
  transform: rotate(5deg); }

    .header_primary-header_logo:hover .logo-icon {
      -webkit-transition: all 1s ease-in-out;
      transition: all 1s ease-in-out;
      -webkit-animation: rotate 1.1s linear;
      -moz-animation: rotate 1.1s linear;
      -o-animation: rotate 1.1s linear;
      animation: rotate 1.1s linear; }

.menu-top-container ul.nav-menu{
	    margin: 0 auto;
}

ul.menu-top-container.nav-menu {
    margin: 0 auto;
}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.tribe-events-list-widget .tribe-events-list-widget-events{padding:0 1.5rem;margin-bottom:1.25rem}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}

.sub-menu .menu-item-has-children:after { color: #fff }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
.skelbimupaieska .col-md-3{width:53%;float:left}
.firstline .col-md-4,.firstline .col-md-3,.firstline .col-md-1{width:100%;margin-top:15px}


	header .external_link-wrapper {position: static; background: #d8d8d8; padding: 0 20px; border-top: 1px solid #FFF; border-bottom: 1px solid #FFF;}

  header .external_link-wrapper a { margin: 20px 0; }

  header .external_link-wrapper #getintouch { display: none; }

.navigation-top, header #logo, .external_link-wrapper { position: absolute; }


.external_link-wrapper { top: 20px; right: 0; z-index: 3; }

.external_link-wrapper a { border: 1px solid rgba(255,255,255,0.5); background: #EF6141; text-transform: uppercase; display: block; color: #FFF; padding: 1em; margin-bottom: 1em; font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 14px; min-width: 200px; }

.external_link-wrapper a:hover { border-color: #EF6141; background: rgba(0,0,0,0.5); }
.weather-atlas-wrapper .current_horizontal .current_temp{float:left;width:50%}
.weather-atlas-wrapper .current_temp{text-align:center;margin-bottom:.5em}
.weather-atlas-wrapper .current_temp .wi{font-size:3.5em}
.weather-atlas-wrapper .current_temp .sunrise_sunset,.weather-atlas-wrapper .current_temp .sunrise_sunset .wi{margin-top:.5em;font-size:.85em}
.weather-atlas-wrapper .current_temp .temp{font-size:3.75em;line-height:1.2;margin-left:.1em;letter-spacing:-.05em}
.weather-atlas-wrapper .current_temp .current_text{font-size:1.5em;line-height:1.2;text-transform:lowercase}

.tr { text-align: right; }
.carousel.horizontal .list_holder{position:relative;width:100%;max-width:728px;margin:0 auto;padding:0px 0;overflow:hidden}
